ansible_sudo_pass: !vault |
          $ANSIBLE_VAULT;1.1;AES256
          33613861313636383036636333356132656166653632316336336566333334303235393663343133
          6663313638366339346662623038616139616334363637350a633433333034363932303738323135
          65386331343737393664666136363033653562386166333766303761653562656233633464653431
          3561313439373637660a656336613437366633653830633830643031663166313834363535336138
          3830

########################################################################################################################
# NGINX REDIRECTS
########################################################################################################################
nginx_redirects:
  - nick: prometheus
    from: "prometheus.{{ lan_domain }}"
    to: "prometheus.{{ lan_domain }}:{{ http_port_prometheus }}"
  - nick: grafana
    from: "grafana.{{ lan_domain }}"
    to: "grafana.{{ lan_domain }}:{{ http_port_grafana }}"
  - nick: snmp_exporter
    from: "snmp_exporter.{{ lan_domain }}"
    to: "snmp_exporter.{{ lan_domain }}:{{ http_port_snmp_exporter }}"
  - nick: kibana
    from: "kibana.{{ lan_domain }}"
    to: "kibana.{{ lan_domain }}:{{ http_port_kibana }}"
  - nick: influxdb
    from: "influxdb.{{ lan_domain }}"
    to: "influxdb.{{ lan_domain }}:{{ http_port_influxdb }}"
  - nick: elasticsearch
    from: "elasticsearch.{{ lan_domain }}"
    to: "elasticsearch.{{ lan_domain }}:{{ http_port_elasticsearch }}"

########################################################################################################################
# END NGINX REDIRECTS
########################################################################################################################


monitoring:
  filebeat:
    modules:
      - system
      - nginx
    inputs:
      none: 1
#      docker:
#        multiline: false